<?php

namespace Modules\Cms\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class TagResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'tag_id' => $this->id,
            'name'   => $this->name,
        ];
    }

}